credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: c5cd180b-13c2-4c3e-9e79-7eca9d416bc4
      project-domain-name: Default
      tenant-name: juju_epc-project_c035d79e-abe3-4f00-a690-6e67e962257c
      user-domain-name: Default
      username: juju_epc-user_c035d79e-abe3-4f00-a690-6e67e962257c